Bug 818463 - Include query module as part of library/embedded
Include query module as part of library/embedded
Status: CLOSED DEFERRED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Build (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.0.0
Assigned To: Tristan Tarrant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 03:35 EDT by Tristan Tarrant
Modified: 2012-08-15 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-09 18:01:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tristan Tarrant 2012-05-03 03:35:26 EDT

    

Note You need to log in before you can comment on or make changes to this bug.